RubyGems Navigation menu

shoulda-matchers 5.0.0.rc1

Shoulda Matchers provides RSpec- and Minitest-compatible one-liners to test common Rails functionality that, if written by hand, would be much longer, more complex, and error-prone.

Versions:

  1. 5.2.0 - September 17, 2022 (79 KB)
  2. 5.1.0 - December 22, 2021 (78.5 KB)
  3. 5.0.0 - July 10, 2021 (78.5 KB)
  4. 5.0.0.rc1 - June 04, 2021 (78.5 KB)
  5. 4.5.1 - January 22, 2021 (79.5 KB)
Show all versions (56 total)

Runtime Dependencies (1):

Owners:

Pushed by:

Authors:

  • Tammer Saleh, Joe Ferris, Ryan McGeary, Dan Croak, Matt Jankowski, Stafford Brunk, Elliot Winkler

SHA 256 checksum:

65e9bb7704254546cf3d3ae668f76321a461ff96519f19137b28bae8ae8e88a8

Total downloads 116,357,256

For this version 2,332

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.6.0

Required Rubygems Version: > 1.3.1

Links: